button.updateCapcha {height:35px; width:35px; float:left; background: transparent url(../images/update.png) no-repeat right bottom; border: 0px; cursor:pointer; }

a.encore { color: #3679CD; text-decoration: none; border-bottom: 1px dotted #3679CD; }
a.encore:hover { color: #f1a021; text-decoration: none; border-bottom-color: #f1a021; }

.subjectTopic .noimg .blockTitleHr1 {padding-left:0px !important;}
.subjectTopic .noimg .blockInfo {padding-left:0px !important;}
.subjectTopic .noimg .blockText {padding-left:0px !important;}
.subjectTopic .noimg .blockButton {padding-left:0px !important;}

.openid_label .openid_t {
	display:none;
}

.openid_account .inputText {
	width:100px;
	background: none #fff;
	margin: -5px 0px 0px;
}

.openid_account_input {
	overflow:auto;
	padding: 5px 0px;
}

.openid_label {
	white-space: nowrap;
	margin-right: 20px;
	margin-bottom: 10px;
}

.forumTopic .blockItem .blockTitleHr1 .noTopicLink {
	margin-bottom: 0px;
}

.evant .photoGalery {
	width: auto;
	margin-top: 25px;
}


.earBlock {
	margin-bottom: 12px;
	height: 100px;
}

.earImage {
	float: left;
	position: relative;
}

.earImage img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 100px;
}

.earLabel {
	margin-left: 110px;
	font-size: 11px;
	overflow: hidden;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
}

.earLabel a {
	color:#000;
	text-decoration: none !important;
}

.earLabel a.head {
	text-transform: uppercase;
	font-weight: bold !important;
	text-decoration: underline !important;
	display:block;
	margin-bottom: 5px;
	font-size: 12px;
}

.pb110 {padding-bottom:110px;} /* into default */

.contentColumn {
/* width:700px; */
}


.barCommentLink {
	font-weight: normal !important;
	text-decoration: none !important;
	color: inherit !important;
}

a.barCommentLink:hover {
	text-decoration:underline !important;
}

.audio {
	margin-top: 14px;
	margin-bottom: 14px;
}

.blog .photoGalery {
	margin-bottom: 14px !important;
}

.mainEventCalendar {
	top: auto !important;
	left: 110px !important;
}


.copyright img {
	margin-top: -3px !important;
}

.footerHr1 {
	height:150px !important;
	padding-top:25px !important;
}
.footer {
	height:183px !important;
	margin-top:-183px !important;
}





/* ==== 02.06.2011: addition for new layout ===== */

.evants .layoutHack {
	height: 250px !important;
}

.evants .layoutHack .blockAuthorText {
	height: 20px;
	padding: 1px 10px;
}

.events-layoutHack {
	height: 275px !important;
}

.films .layoutHack .blockAuthorText {
	height: 60px !important;
}

/*.films .layoutHack .blockTextTitle {
	height: auto;
}*/

.films-layoutHack {
	height: 410px !important;
}

.blogList .layoutHack .blockAuthorText {
	height: 20px !important;
	padding: 4px 0px 7px 10px !important;
}

.blogList .layoutHack .blockPhoto img {
	margin-left: -105px !important;
}

.blog-layoutHack {
	height: 260px !important;
}

.reportList .layoutHack .blockPhoto div.iePNG {
	top: 75px !important;
}

.reportList .layoutHack .blockPhoto .absolutLink {
	top: 76px !important;
}

.reportList .layoutHack .blockItemHr1, .reportList .layoutHack .blockPhoto {
	height: 143px !important;
}

.reportList .layoutHack .blockAuthorText {
	height: 20px !important;
	padding: 4px 0px 7px 10px !important;
}

.report-layoutHack {
	height: 185px !important;
}

.layoutHack .galBlockPic {
	left: 0px;
	margin-left: 0px;
}

.layoutHack .galPicC {
	width: auto;
}

.popap {
	z-index: 1910 !important;
}

.footerBlock01 {
	z-index: 1900 !important;
}

#calendar td a {
	color: #2EC308 !important;
}

#calendar tbody span {
	background: url("../images/bgToday.gif") repeat scroll 0 0 transparent !important;
}

#calendar thead span {
	color: #fff !important;
}

.footerBlock01 .listLink {
	position: relative !important;
}

.footerCounterLogo01 {
	width: 90px;
	position: absolute;
	top: 0px;
	right: -20px;
	line-height: 88%;
}

.footerTextLinks01 {
	font-size: 13px;
	padding: 10px;
}


.blockTypeChild {
	position: relative;
	float: left;
	overflow: hidden;
	margin-right: 10px;
	margin-bottom: 10px;
}

.blogList .blockType span.blockTypeChild {
	padding: 0px !important;
	display: block;
}

.floatLabel {
	float: left;
	margin: 10px 10px 0px 0px;
}

.ovweflowH { overflow:hidden; }

/************************************************/
.films .typefilm{position:absolute; top:0; left:0; background:#2dc108; color:#FFFFFF; padding:3px 7px 4px; font-size:2.4em; z-index:100;}





/****** zayavka *******/


.zayavka .title_request {
	font-size:20px;
	font-family:geneva, Arial, Tahoma, Verdana;
	font-weight:normal;
	text-align:center;
	background:url("/a0/ru/images/headerRep.jpg");
}

.zayavka .text_request {
	background:url(/a0/ru/images/bgFooter.gif) repeat-x left top #ededee;
	padding:10px;
	font-size:13px;
	font-family:Geneva,Arial,Helvetica,sans-serif;
	border-top:none;
	color:#000;
}

.zayavka .request_button {
	background:#BAD1D9; padding:5px; width:160px;
}

.zayavka .request_button a {font-size:14px; color:#C21825;}

.title_request a {color:#fff; text-decoration:none;}

DIV.head1, DIV.head2 {
	padding:5px 10px;
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:0.7em;
	font-weight:bold;
	color:#FFF;
	text-transform:uppercase;
	background:#4292E4;	
}

#request_block h2 {font-family:geneva !important; font-size:20px; font-weight:normal !important}


.buttonBlock .bbutton {
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 20px; /* Opera */
	font-weight: bold;
	background: transparent;
	padding-top: 10px;
	margin: 0 -25px;
	cursor: pointer;
}
.buttonBlock .bbutton span {
	display: block;
	overflow: hidden;
	height: 18px;
	position: relative;
	color: #8e9f85;
	white-space: nowrap;
}
.buttonBlock .bbutton .textShadow {
	top: -17px;
	left: 1px;
	color: #ffffff;
}


.buttonBlock {
	height: 43px;
	overflow: hidden;
}
.buttonBlock .buttonL,
.buttonBlock .buttonR {
	float: left;
	width: 50px;
	height: 43px;
	overflow: hidden;
}
.buttonBlock .buttonCen {
	float: left;
	height: 43px;
	background: url(/a0/ru/images/buttonColorRep01.png) no-repeat 0 0;
}
.buttonBlock button {
	display: block;
	position: relative;
	font-size: 14px;
	line-height: 20px; /* Opera */
	font-weight: bold;
	background: transparent;
	padding-top: 10px;
	margin: 0 -25px;
	cursor: pointer;
}
.buttonBlock button span {
	display: block;
	overflow: hidden;
	height: 18px;
	position: relative;
	color: #8e9f85;
	white-space: nowrap;
}
.buttonBlock button .textShadow {
	top: -17px;
	left: 1px;
	color: #ffffff;
}
.buttonHover {
	float: left;
}

/* color02 - blue */
.buttonColor02 .buttonL,
.buttonColor02 .buttonR {
	background: url(/a0/ru/images/buttonColor01.png) no-repeat;
}
.buttonColor02 .buttonL {
	background-position: 0 0;
}
.buttonColor02 .buttonR {
	background-position: -50px 0;
}
.buttonColor02 .buttonCen {
	background: url(/a0/ru/images/buttonColorRep01.png) repeat-x 0 0;
}

.buttonHover:hover .buttonL,
.buttonHover:hover .buttonCen {
	background-position: 0 -43px;
}
.buttonHover:hover .buttonR {
	background-position: -50px -43px;
}
.fb_comment {
    background: url("/a0/ru/images/social/fb_comment.png") no-repeat scroll 4px 3px #ECEEF5;
    border: 1px solid #CAD4E7;
    border-radius: 3px 3px 3px 3px;
    color: #3B5998;
    font-size: 11px;
    line-height: 20px;
    padding: 2px 4px 1px 18px;
    text-decoration: none;
}
.fb_comment:hover {
    border-color: #9DACCE;
    color: #3B5998;
}

.relaxTimetableGuideAdditInfo {
	line-height: normal !important;
	font-size: 10px;
	margin: 5px 0px 0px !important;
}

.footerBlock01 {
    height: 142px !important;
    margin-top: -142px !important;
}
.footerBlock01 .footerHr1 {
    height: 120px !important;
    overflow: hidden;
    padding-top: 16px !important;
}
.footerBlock01 .copyright {
    padding-top: 19px;
}
.footerBlock01 .copyright img {
    margin-top: 0 !important;
}
.footerBlock01 .listLink {
    padding-top: 0;
}
.listLink span {
    display: block;
    padding: 0 0 5px;
}
.footerLinks01,
.footerLinks02,
.footerLinks03 {
    float: left;
    overflow: hidden;
    padding-right: 15px;
}
.footerLinks01 {
    width: 200px;
    padding-right: 20px;
}
.footerLinks02 {
    width: 100px;
}
.footerLinks03 {
    width: 80px;
}

